<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Pricing Card Layout</title>
  <link rel="stylesheet" href="./style.css">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link
    href="https://fonts.googleapis.com/css2?family=Manrope:wght@300&family=Montserrat:wght@700&family=Roboto:wght@300&display=swap"
    rel="stylesheet">
</head>
<body>
  <h3>Our Pricing</h3>
  <div class="toggle">
    <p>Annually</p>
    <label class="switch">
      <input type="checkbox">
      <span class="slider round"></span>
    </label>
    <p>Monthly</p>
  </div>
  <div class="container">
    <div class="card-1">
      <p>Basic</p>
      <h1>$199.99</h1>
      <hr>
      <p>500 GB Storage</p>
      <hr>
      <p>2 Users Allowed</p>
      <hr>
      <p>Send up to 3 GB</p>
      <hr>
      <div>
      <button class="button">
        Learn More
      </button>
      </div>
    </div>
    <div class="card-2">
      <p>Professional</p>
      <h1>$249.99</h1>
      <hr>
      <p>1 TB Storage</p>
      <hr>
      <p>5 Users Allowed</p>
      <hr>
      <p>Send up to 10 GB</p>
      <hr>
      <div>
        <button class="button">
          Learn More
        </button>
      </div>
    </div>
    <div class="card-3">
      <p>Master</p>
      <h1>$399.99</h1>
      <hr>
      <p>2 TB Storage</p>
      <hr>
      <p>10 Users Allowed</p>
      <hr>
      <p>Send up to 20 GB</p>
      <hr>
      <div>
        <button class="button">
          Learn More
        </button>
      </div>
    </div>
  </div>

</body>
</html>
